
D4Science Infrastructure - Task #3269

Task # 3202 (Closed): add statistical resources to gcube/preprod VO

Add Gis Resources to /gcube/preprod VO

Apr 14, 2016 11:39 AM - Roberto Cirillo

Status: Closed Start date: Apr 14, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Pre-Production   

Description

The following GIS resources should be added to /gcube/preprod VO

Service Endpoints

Category: Gis - Name: Geonetwork

Category: Gis - Name: Geoserver

 GenericResource

SecondaryType: ISO - Name: MetadataCostants

SecondaryType: TDMConfiguration - Name: ALL

History

#1 - Apr 15, 2016 11:31 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Apr 15, 2016 11:31 AM - Roberto Cirillo

- % Done changed from 0 to 100

#3 - Apr 15, 2016 11:31 AM - Roberto Cirillo

- Status changed from In Progress to Closed
